/*--
	Theme Name: theme51867
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

.header .social-nets-wrapper ul li a[title="vk"]:before { content:'\f189'; }
.header .social-nets-wrapper ul li a[title="instagram"]:before { content:'\f16d'; }
#search-2 h4 {display:none}
#cherry_banner_widget-2 img {width:125px}
.banners {position:absolute;z-index:9999999;top:10px;left:0px}
.wpglobus-selector-link {margin-left:15px}
.header .span7,.header .span7 .wrapper{min-height:130px !important;overflow:visible !important}
.list_1 p {padding:0px;margin:0px}
.wpglobus-selector-link img {display:none}
.main-holder input[type="text"] {padding: 6px 10px !important;}
.header_widget_2 {position:relative}

.footer .social-nets-wrapper ul {
	margin:0;
	padding:0;
	line-height:0;
	font-size:0;
}
.footer .social-nets-wrapper ul li {
	display:inline-block;
	margin-top:9px !important;
	margin-right:17px !important;
	padding:0;
	list-style:none;
	vertical-align:top;
}
.footer .social-nets-wrapper ul li:first-child { margin:0; }
.footer .social-nets-wrapper ul li a {
	display:inline-block;
	vertical-align:top;
}
.footer .social-nets-wrapper ul li a:hover:before {
	transform:rotateY(360deg);
	-webkit-transform:rotateY(360deg);
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	color:#fff;
}
.footer .social-nets-wrapper ul li a[title="facebook"]:before { content:'\f09a'; }
.footer .social-nets-wrapper ul li a[title="vk"]:before { content:'\f189'; }
.footer .social-nets-wrapper ul li a[title="instagram"]:before { content:'\f16d'; }
.footer .social-nets-wrapper ul li a:before {
	display:inline-block;
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
	transition:0.8s;
	vertical-align:top;
	line-height:24px;
	font-family:FontAwesome;
	font-size:22px;
	color:#88898b;
}
.footer .social-nets-wrapper ul li a img { display:none; }

.header .nav__primary .sf-menu {float:left !important}
.header .nav__primary {height:57px}
/*header {background-image:url('/wp-content/uploads/2015/09/texture.jpg') !important}*/
.main-holder input[type="submit"], .main-holder input[type="reset"] {background:#303133 !important}
.logo {position:relative;top:17px}
/*630px 450px*/
#cita {position:absolute; bottom:-20px;right:0px;width:90%;}
#cita table td {vertical-align:top}
#bubble {height:59px;width:87%;padding:10px 25px;background:url('/wp-content/themes/theme51867/images/bubble.png') no-repeat; color:white;float:right;overflow:hidden}
#wpglobus-3 {position:relative; bottom:-82px;position:relative;z-index:999}
.img1 {width:130px !important;float:left}
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {min-height:0px !important;padding:7px 13px !important}
.main-holder input[type="submit"], .main-holder input[type="reset"] {margin-right:0px !important}
.logo_tagline {display:none}
.single_img {float:left}
.single_img.span3 {margin-left:0px;}
.single_img figure {margin-bottom:15px !important; margin-right:15px !important}
#bubble a {color:#fff !important}
#back-top-wrapper p#back-top a::before{background: #E21010 none repeat scroll 0% 0% !important;}
.post-comments::before {
content:"\f06e" !important
}

.footer {
	background: #454648 !important;
	color:#fff !important;
}

.footer a {
	color:#fff !important
}

.footer .footer-widgets .textwidget strong {
    display: block;
    position: relative;
    margin: 0 0 4px 0;
    padding: 1px 0 0 33px;
    line-height: 20px;
    font-size: 13px;
    font-weight: 400;
    color: #fff !important;
}

.footer .footer-widgets .textwidget i {    
    color: #fff !important;
}

.arms:nth-child(2n) {
	color:#333436
}

.arms:nth-child(2n):hover {
	color:#f00
}

.b24-web-form-popup-btn-2, .b24-web-form-popup-btn-33{
    background: #c81919;
    height: 35px;
    margin: 0 15px 0 0;
    padding: 0 12px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-shadow: none;
    color: #fff;
}	

.upreklama {
    display: block;
    width: 100%;
    overflow: hidden;
    text-align: center;
    position: relative;
    z-index: 10;
	border-bottom:2px solid #E21010 !important
}

.upreklama img {
	width:100%
}

.leftreklama {
	margin:15px 0 40px 0;
	display:block; width:100%;overflow:hidden;text-align:center;
}

.sgpb-popup-overlay {
	opacity:0 !important
}

.recent-posts.list_3.unstyled .post_content{
	padding-bottom:0px;
}

.modal {
	display:none;
}

#post-203 h5 a {
	display:block;
	height:36px;
	overflow:hidden;
}

.outbutton div {
	position:relative !important;
	top:-6px !important;
	border-radius:0px !important;
	background: #303133 !important;
}

.timepad_twf_register {
    background: #303133 !important;
    height: 35px;
    margin: 0 15px 0 0;
    padding: 0 12px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-shadow: none;
    color: #fff;
}

.button-block.red button {
	background: #c81919;
    height: 35px;
    margin: 0 15px 0 0;
    padding: 0 12px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-shadow: none;
    color: #fff;
}	

.button-block.black button {
	background: #303133 !important;
    height: 35px;
    margin: 0 15px 0 0;
    padding: 0 12px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-shadow: none;
    color: #fff;
}

.kiwi-logo-carousel a {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:9999;
	display:block;
}
